Subject: Re: [bug#30845] More java packages

From: Julien Lepiller <[email-masked]>
Date: Thu, 5 Apr 2018 19:50:50 +0200

Closing because I've pushed 8 of these patches as
49d743117b6b69788c2754e281d313197c331c6f -
cfb55cfc4a91d13f4c19fc167da0b39a840f7690

I didn't push patches about fixing java-eclipse-jetty-security and
adding bouncycastle. I still have to work on why the test doesn't pass
anymore and on bouncycastle.

Le Sun, 18 Mar 2018 13:42:11 +0100,
Julien Lepiller <[email-masked]> a écrit :

> Hi, here are 10 patches to add more java packages. They are part of
> maven dependencies. I've created a branch with the rest of the patches
> to get maven: https://framagit.org/tyreunom/guix/tree/maven. After
> these 10 patches, 72 more patches will be required. We're almost
> there!